<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke
        android:width="1dp"
        android:color="#7dffffff" />
    <gradient
        android:angle="90"
        android:endColor="#ffffcf67"
        android:startColor="#fff8db9c"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="12dp"
        android:bottomRightRadius="12dp"
        android:topLeftRadius="12dp"
        android:topRightRadius="12dp" />
    <item android:name="android:shadowColor">#3846433f</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">3</item>

</shape>